---
# Auto-generated host variables for setillo
# Services deployed to this host

host_services:
- name: compose
  stack_dir: compose
  compose_file: hosts/synology/setillo/prometheus/compose.yaml
  enabled: true
- name: adguard_stack
  stack_dir: adguard_stack
  compose_file: hosts/synology/setillo/adguard/adguard-stack.yaml
  enabled: true
